@media(min-width:1040px) {
    .nav-toggle {
        display:none !important
    }
}
@media (min-width: 320px) and (max-width:540px) {
    #colophon p {
        text-align:center
    }
    #colophon .logo {
        margin-bottom:10px
    }

    #colophon .divider {
        margin-top:20px
    }
    #colophon h6 {
        margin-bottom:10px;
        margin-top:10px
    }
}
@media(min-width:320px) and (max-width:1040px) {
    .home-slider .inner-slide {
        margin-top:0 !important;
    }
    .home-slider-block .jumper {
        font-size:16px;
        padding:10px;
            margin-left: -18px;
            margin-bottom: -8px;
    }
    .vc-area h1, 
.vc-area h2,
.vc-area h3,
.vc-area h4,
.vc-area h5,
.vc-area h6 {
    text-align:center
}
    #masthead {
        z-index:999999;
    }
    #site-navigation li.menu-item-has-children > a:after {
        content:"\f054";
        font-family:fontawesome;
        font-size:12px;
        position:absolute;
        right:0;
        z-index:999999999;
        cursor:pointer;
    }
    #site-navigation li.menu-item-has-children:hover > a:after {
         content:"\f078"
    }

    #site-navigation li.menu-item-has-children > a {
        
    }

    #site-navigation li.menu-item-has-children > a:after {
        pointer-events: none
    }
    #site-navigation .sub-menu {
        position:absolute;
        width:100%;
        top:0;
        z-index:-1;
        transition:none;
        padding:0;
        display:none
    }
    #site-navigation li:hover .sub-menu {
        position:relative !important;
        padding:0;
        width:100%;
        height:auto;
        opacity:1;
        margin-top:10px;
        padding-top:20px;
        padding-bottom:10px;
        z-index:1;
        border:0px;
        background:rgba(200,200,200, .10);
        display:block
    }
    #site-navigation > li.current-menu-item:after {
        display:none
    }
    
    #site-navigation > li.current-menu-item .sub-menu a {
        color:#000 !important
    }
    #site-navigation > li.current-menu-item .sub-menu a:hover,
    #site-navigation li a:hover,
    #site-navigation > li.current-menu-item a {
        color:#589F9A !important
    }

    .home-page .section.third {
        padding-bottom:40px
    }
    .extensive-menu-block {
        padding:40px 0
    }
    .extensive-menu-block .title,
    .home-page .block-title,
    .home-page .section.second .block-title,
    .loop.alternating .loop-title,
    .home-page .section.first .block-title {
        font-size:24px;
        line-height:32px
    }
    .home-slider .inner-slide {
        padding:20px !important;
        margin-bottom:0 !important
    }
    .home-slider {
        height:50vh !important
    }
    .home-slider .text p {
        font-size:24px !important;
        line-height:28px !important
    }
    .home-slider .title {
        font-size:30px !important;
        line-height:30px !important
    }
    .home-slider .inner-slide {
        margin:20px
    }
    .contact-page .banner-content .icon {
        display:none
    }
    .contact-page .banner-title br,
    .banner-crumbs .title br {
        display:none;
    }
    .banner-crumbs .bar {
        margin-top:20px
    }
    .banner-crumbs .title p,
    .banner-crumbs .title {
        font-size:20px !important;
    }
    .contact-form {
        padding:20px
    }
    .site-main .vc-area {
        padding-right:0    
    }
    .loop.three-wide.grid {
        padding:0        
    }
    .parent-service .section.two {
        padding-top:40px;
        padding-bottom:40px
    }
    .parent-service .section.main .title-side {
        text-align:center
    }
    .parent-service .section.main .content-side {
    padding:0
    }
    .home-page .section.first .block-loop,
    .home-page .section.first .block-content {
        margin-top:60px
    }
    .home-page .section.third .divider-image {
        margin-bottom:80px
    }
    .home-page .section.second,
    .home-page .section.first {
        padding-bottom:60px
    }
    p {
        text-align:center
    }
    .loop.two-wide.grid,
    .loop.alternating.grid .image-side,
    .loop.alternating.grid .content-side {
        padding:0
    }
    #site-navigation .sub-menu {
        right:0;
        padding:10px
    }
    #site-navigation .sub-menu li {
        padding:0px;
    }
    #site-navigation {
        position:absolute;
        top:100%;
        left:0;
        right:0;
        z-index:99999;
        background: #fff;
        width:100%;
        padding:20px;
        border-bottom:2px solid #589f9a !important;
        padding-top:0;
        margin-top: 0px;
    }

    #site-navigation .sub-menu {
        border: 2px solid #000;
        padding-top:30px
    }
    #site-navigation:not(.active) {
        display:none
    }
    #site-navigation li {
        width:100%;
        text-align:center;
        padding:10px 0;
    }
    
}

@media(min-width:320px) and (max-width:1340px){
    .centered-big.pad-mob {
        padding-left:20px !important;
        padding-right:20px !important;
    }
    .grape-icon {
        right:-10px;
        width:100px;
        top:-50px
    }
}


@media(min-width:320px) and (max-width:1180px){
    .centered-medium.pad-mob {
        padding-left:20px !important;
        padding-right:20px !important;
    }
    #site-navigation li > a {
        padding:10px 10px;

    }
}